Skip to main content
GET
/
v1
/
subscriber-imports
List all subscriber imports
curl --request GET \
  --url https://api.xoxo.email/v1/subscriber-imports \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "pending",
      "file_name": "<string>",
      "total_count": 123,
      "created_count": 123,
      "updated_count": 123,
      "skipped_count": 123,
      "error_message": "<string>",
      "completed_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "current_page": 123,
    "per_page": 123,
    "total": 123,
    "last_page": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://help.xoxo.email/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API token. Pass as Authorization: Bearer <token>.

Response

Success

data
object[]
meta
object